#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-blaze-markup/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-markup
version: 0.8.2.1
id: blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
key: blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
license: BSD-3-Clause
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
stability: Experimental
homepage: http://jaspervdj.be/blaze
synopsis: A blazingly fast markup combinator library for Haskell
description:
    Core modules of a blazingly fast markup combinator library for the Haskell
    programming language. The Text.Blaze module is a good
    starting point, as well as this tutorial:
    <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
abi: c60fb87ac0adc37282d95fc22617e3bc
exposed: True
exposed-modules:
    Text.Blaze Text.Blaze.Internal Text.Blaze.Renderer.Pretty
    Text.Blaze.Renderer.String Text.Blaze.Renderer.Text
    Text.Blaze.Renderer.Utf8
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/blaze-markup-0.8.2.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/blaze-markup-0.8.2.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/blaze-markup-0.8.2.1
hs-libraries: HSblaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    text-1.2.3.0 bytestring-0.10.8.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=ccec4fc95c2a51fd2a60383f37d3f522
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/blaze-markup-0.8.2.1/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/blaze-markup-0.8.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

